<?xml version="1.0"?>
<interface>
  <requires lib="gtk+" version="2.16"/>
  <!-- interface-naming-policy project-wide -->
  <object class="GtkWindow" id="session_selection_local_sabnzbd_pane_searching">
    <child>
      <object class="GtkHBox" id="searching">
        <property name="visible">True</property>
        <child>
          <object class="GtkLabel" id="label1">
            <property name="width_request">280</property>
            <property name="visible">True</property>
            <property name="xalign">0</property>
            <property name="label" translatable="yes">The program required for downloading is being searched...</property>
            <property name="wrap">True</property>
          </object>
          <packing>
            <property name="position">0</property>
          </packing>
        </child>
        <child>
          <object class="GtkAlignment" id="spinner_container">
            <property name="left_padding">6</property>
            <child>
              <placeholder/>
            </child>
          </object>
          <packing>
            <property name="position">1</property>
          </packing>
        </child>
      </object>
    </child>
  </object>
</interface>
